/* Width 769 to 1024 pixels - responsive.tablet.landscape.css */
body.section-home {
    background-position: 0 100px;
	background-color: #FFF;
}
h1#site-name {
  font-size: 2.8em;
}
#menu-bar .menu-wrapper li a,
#menu-bar .menu-wrapper .menu li a {
  padding: 0 1.2em;
  font-size: .94em;
}
#menu-bar {
    margin-left: 135px;
}
#menu-bar {
	clear: right;
}
#menu-bar .menu-wrapper {
	clear: none;
}
#menu-bar .menu-wrapper li,
#menu-bar .menu-wrapper .menu li {
  margin-right: 4px;
}
.page-onc-home #main-content #content {

  position: relative;
  top: -46px;
}
.page-onc-home #page #content .section-feature-bottom {
	margin-bottom: 0;
}
#block-widgets-s-social-profile-onc-home {
    width: 300px;
}

/*
 * Hero unit image sizes are 1260 x 400
 * Scale to 1024 x 325 for tablet landscape 
 */  
div#block-ddblock-1 {
    margin-bottom: 0;
}
div.ddblock-cycle-upright10p div.slide-text-vertical{
  width:34%;
}
.page-onc-home .ddblock-cycle-upright10p div.slide-text-right{
  top:8px;
  right:0;
}
.page-onc-home div.ddblock-cycle-upright10p div.slide-body-vertical{
   width:100%;
}
div.ddblock-cycle-upright10p div.slide-read-more{
  margin-top:4px;
  width:66%;
}
div.ddblock-cycle-upright10p div.slide-body-inner p{
  font-size: 28px;
}
div.ddblock-cycle-upright10p div.slide-read-more p{
  font-size: 14px;
  line-height: 1.6;
}
div.ddblock-cycle-upright10p div.slide-read-more p a{
  font-size: 14px;
}
div.ddblock-cycle-upright10p div.slide-read-more p a:hover{
  font-size: 14px;
}
.page-onc-home div.ddblock-cycle-upright10p div.number-pager ul li a.pager-link{
 background:#e6e6e6;
}
.page-onc-home div.ddblock-cycle-upright10p div.number-pager ul li a.pager-link.activeSlide{
 background:#c4c4c4;
}
/* home page header start */
.page-onc-home #page #content .home-page-header {
    background-position: -10% 0;
    background-repeat: no-repeat;
    background-size: 60% auto;
    margin-bottom: -12px;
    margin-top: -40px !important;
    overflow: hidden;
    padding: 40px 40px 40px 53%;
}
.page-onc-home #page #content .home-page-header h1 {
	font-size: 52px;
	line-height: 50px;
}
.page-onc-home #page #content .home-page-header h1 span {
	display: block;
}
.page-onc-home #page #content .home-page-header p {
	font-size: 18px;
	line-height: 24px;
	margin: 20px 80px 20px 0;
}
/* end home page header */
/* Start ONC Home Page Banner */
.page-onc-home #page #content .section-feature-banner {
  	margin-bottom: -6px;
}
/* End ONC Home page banner */
/* Start ONC Home Page News Flash */
.page-onc-home #page #content .section-feature-news-flash {
  	margin-bottom: 0;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(1) {
	display: block;
	min-width: 47%;
	width: 47%;
	max-width: 47%;
	border: 0px yellow solid;
	-moz-box-sizing: border-box;
	float: left;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(2) {
	display: block;
	min-width: 53%;
	width: 53%;
	max-width: 53%;
	border: 0px yellow solid;
	-moz-box-sizing: border-box;
	float: left;
}

.page-onc-home #page #content .section-feature-news-flash {
  	height: 500px;
  	overflow:hidden;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(1) .article-image {
   height: 500px;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(1) .article-image img {
	height: 500px;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(2) h2 {
	margin:50px 75px 20px 9%;
} 
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(2) .article-teaser {
	margin:0px 75px 38px 9%;
}
/* End ONC Home Page News Flash */
/* home page section features */
.page-onc-home #main-content-header,
.page-onc-home #block-system-main > div.view,
.page-onc-home #block-system-main > form,
.page-onc-home .section-feature-head > .block-inner,
.page-onc-home .section-feature-content > .block-inner,
.page-onc-home .section-feature-end > .block-inner,
.page-onc-home .pane-inner,
.page-onc-home .menu-wrapper,
.page-onc-home .branding-elements,
.page-onc-home .breadcrumb-wrapper,
.page-onc-home .attribution,
.page-onc-home .at-panel .rounded-corner {
  margin-left: 60px;
  margin-right: 60px;
}
.page-onc-home #page #content .section-feature-head {
  	font-size: 18px;
	padding: 50px 0 0 0;
}
.page-onc-home #page #content .section-feature-head h2{
	margin-bottom: 20px;
}
.page-onc-home #page #content .section-feature-head h2,
.page-onc-home #page #content .section-feature-head h2.block-title
.page-onc-home #page #content .section-feature-head h2 a,
.page-onc-home #page #content .section-feature-head h2.block-title a,
#section-feature-container-watch h2,
#section-feature-container-watch h2 a {
 	font-size: 40px;
}
.page-onc-home #page #content .section-feature-news-flash h2,
.page-onc-home #page #content .section-feature-news-flash h2.block-title,
.page-onc-home #page #content .section-feature-news-flash h2 a,
.page-onc-home #page #content .section-feature-news-flash h2.block-title a,
.page-onc-home #page #content .section-feature-content h2,
.page-onc-home #page #content .section-feature-content h2.block-title
.page-onc-home #page #content .section-feature-content h2>a,
.page-onc-home #page #content .section-feature-content h2.block-title>a
.page-onc-home #page #content .section-feature-end h2,
.page-onc-home #page #content .section-feature-end h2.block-title
.page-onc-home #page #content .section-feature-end h2>a,
.page-onc-home #page #content .section-feature-end h2.block-title>a  {
  font-size: 30px;
  line-height: 1.3;
}
.page-onc-home #page #content .section-feature-news-flash h2 a:after,
.page-onc-home #page #content .section-feature-content h2 a:after,
.page-onc-home #page #content .section-feature-end h2 a:after {
    height: 22px;
    width: 24px;
}
.page-onc-home #page #content .section-feature-head h2 a:after,
.page-onc-home #page #content #section-feature-container-watch h2 a:after {
    height: 28px;
    width: 30px;
}
.page-onc-home #page #content .section-feature-head {
  	font-size: 24px;
}
.page-onc-home #page #content .section-feature-content-two-50 {
	display: table;
	width: 100%;
}
.page-onc-home #page #content .section-feature-content-two-50 > div {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.page-onc-home #page #content .section-feature-content-two-50 > div:nth-child(1) {
	padding-right: 3%;
}
.page-onc-home #page #content .section-feature-content-two-50 > div:nth-child(2) {
	padding-left: 3%;
}
.page-onc-home #page #content .section-feature-content-two-70-30 {
	display: table;
	width: 100%;
}
.page-onc-home #page #content .section-feature-content-two-70-30 > div {
	display: table-cell;
	vertical-align: top;
	padding: 40px;
}
.page-onc-home #page #content .section-feature-content-two-70-30 > div:nth-child(1) {
	width: 60%;
}
.page-onc-home #page #content .section-feature-content-two-70-30 > div:nth-child(2) {
	width: 40%;
}
.page-onc-home #page #content .article-title a {
    font-size: 24px;
}
.page-onc-home #page #content .article-teaser p {
    font-size: 18px;
    line-height: 1.4;
}
.page-onc-home #page #content #section-feature-content-events-tabs-header h2 {
	font-size: 22px;
}

/* home page content end */

/* footer */
.page-onc-home footer {
	 position: relative;
	 top: -82px;
}
#page > footer #block-panels-mini-fat-footer {
	background: url(/sites/all/themes/shazbot/css/images/ts/dotline_verti.gif) left 24% top repeat-y, url(/sites/all/themes/shazbot/css/images/ts/dotline_verti.gif) left 48% top repeat-y, url(/sites/all/themes/shazbot/css/images/ts/dotline_verti.gif) left 72% top repeat-y;
	margin-bottom: 20px;
}
#page #widgets-element-socialmedia_profile-default {
	text-align: right;
}
#page #widgets-element-socialmedia_profile-default > div {
	display: inline-block;
	float: none;
}

#breadcrumb {
	padding: 10px 0 10px 0;
	background-color: #2E3A3E;  
	background: -moz-linear-gradient(top, #626F73, #2E3A3E);
	background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#626F73), color-stop(0.3, blue), to(#2E3A3E));
	background: -webkit-linear-gradient(top, #626F73, #2E3A3E);
	background: -o-linear-gradient(top, #626F73, #2E3A3E);
	background: -ms-linear-gradient(top, #626F73, #2E3A3E);
	background: linear-gradient(90deg, #626F73, #2E3A3E);
}

/* Home page section features */
.page-onc-home #page #content .section-feature-content {
	margin-bottom: 0;
}


/* Science page - http://proxy.onc.uvic.ca/science */

body.section-science .columns-inner {
  background-color: #472368;
  background-repeat: repeat-x;
}


/* Sights & Sounds tablet landscape page  http://proxy.onc.uvic.ca/sights-sounds */

.page-sights-sounds #columns,
.section-sights-sounds #columns {

	background-color: #11484D;
	background-repeat: repeat-x;
}
div#breadcrumb .crumb-sepreator,
div#breadcrumb a {

	color:#FFFFFF;
}

/* Sights & Sounds sub-header navagation bar */

.page-sights-sounds .sns-subhrd-nav ul li div.sns-sprite {

	display:none;
}
.page-sights-sounds .sns-subhrd-nav p.sns-nl-tag {

	margin-top: 2px;
}
.page-sights-sounds .sns-subhrd-nav .sns-nl-subscribe {

	font-size: 22px;
}
.page-sights-sounds .sns-subhrd-nav .region-two-66-33-second p.sns-nl-tag span {

	display: inline-block;
}
#onc-flickr-viewer-pic {

	height: 616px;
}
#onc-sns-viewer table {

	border: 2px solid #212121;
}
td#onc-flickr-viewer-pic-info,
td#onc-flickr-viewer-pic-img-src {

	display: block;
}
td#onc-flickr-viewer-pic-info {

	height: 128px;
	overflow: auto;
	width: 98% !important;
}
td#onc-flickr-viewer-pic-img-src {

	height: 480px;
	overflow: hidden;
}

/* sights sounds video */
.page-sights-sounds table.onc_no_border_table td, .section-sights-sounds table.onc_no_border_table td {
    display: inline-block;
    width: 100%;
    padding:0;
}
.page-sights-sounds div.videobox, .section-sights-sounds div.videobox {
	position: relative;
}
.page-sights-sounds div.chromeless-play-button, .section-sights-sounds div.chromeless-play-button {
	display:block;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right: 0;
	z-index: 1;
	background: url('/sites/all/themes/shazbot/js/oncjwplayer/chromeless-play.png') no-repeat center center;
	cursor:pointer;
}
#playlist-container .video-playlist-list .video-playlist-item {
	height: 40px !important;
	max-height: 40px !important;
}
#playlist-container .video-playlist-item-title {
	float: none !important;
	width: 100% !important;
	max-height: 20px !important;
}
#playlist-container .video-playlist-item-date {
	float: none !important;
	width: 100% !important;
	text-align: left !important;
}

/* sights sounds menu */
.sns-subhrd-nav .region-two-66-33-first ul {
	margin: 0px 8px 0px 0px;
}
.section-sights-sounds .sns-subhrd-nav ul li {
	width: 30%;
}
.section-sights-sounds .sns-subhrd-nav ul li div.sns-shn-text {
	display:inline-block;
	width: 100%;
	height:72px;
}
/*---------- Start Flickr Image Viewer ----------*/
.onc-flickr-viewer-pic {
  height: 446px;
  overflow: hidden;
}
.onc-flickr-viewer-pic
.onc-flickr-viewer-pic-img{
	width: 100%;
}	
.onc-flickr-viewer-pic-img{
	display: table;
}
.onc-flickr-viewer-pic-img-src,
.onc-flickr-viewer-pic-info {
	display: table-cell;
}
.onc-flickr-viewer-pic-img-src{
	vertical-align: top;
	width: 70%;
}
.onc-flickr-viewer-pic-info{
	width: 30%;
	max-height: 446px;
	overflow-y:visible;
	padding-left: 6px;
}
.img-lt,
.img-rt {
  position: absolute;
  top: 80px;
}
.ctrl-l,
.ctrl-r {
  width:75px;
}
.sns-sprite.sprite-sns-images-left { /*same as .ctrl-l*/
  background-position: 27px -274px;
}
.sns-sprite.sprite-sns-images-right { /*same as .ctrl-r*/
  background-position:  27px -604px;
}

/*---------- End Flickr Image Viewer ----------*/
/* Last Reading */
.latest-sensor-reading {
    font-size: 14px;
}
/* Dynamic Plot */
.dynamic-plot-block {
	width: 48%;
	min-width: 48%;
}
.dynamic-plot-header{
	display: block;
	padding: 1% 1% 0 1%;
	margin:0;
	font-size: 13px;
}
.col-two-50 {
	display: block;
	max-width: 50%;
	min-width: 50%;
}
.col-two-50-first{
	float:left;
}
.col-two-50-last{
	float:right;
}
.dynamic-plot-row  {
	display: block;
}
.dynamic-plot-block.three-across {
	width: 32%;
	min-width: 32%;
}
.dynamic-plot-block.three-across .col-two-50 {
	display: block;
	max-width: 100%;
	min-width: 100%;
}
.dynamic-plot-block.three-across .col-two-50-first{
	float:none;
}
.dynamic-plot-block.three-across .col-two-50-last{
	float:none;
}

/* *** earthquake-data-dashboard *** BEGIN: */

div.mapTable {

	display: block;
}
body.earthquake-data-dashboard div.flex-map {

	width: 100%;
}
body.earthquake-data-dashboard div.earthquakes {

	margin: 20px 0px 0px 0px;
	max-width: 100%;
}


/* *** earthquake-data-dashboard *** END. */
